 <!DOCTYPE html>
<html lang="en">

<head>
  <link rel="stylesheet" href="main/homecss.css">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
    crossorigin="anonymous"></script>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
    rel="stylesheet">
    <link rel="website icon" type="png" href="./img/logo.png">
  <title>Sto. Nino - Home</title>
</head>

<body>
  <div class="container-fluid">
    <nav class="navbar navbar-expand-lg" style="margin-left: 5%; margin-right: 5%;">
      <div class="container">
        <img class="logo" src="./img/logo.svg"></img>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll"
          aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarScroll">
          <ul class="navbar-nav ms-auto my-2 my-lg-0 fs-5">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button"
                aria-controls="offcanvasExample">
                Services
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Program</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Activities</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact Us</a>
            </li>

          </ul>
        </div>
      </div>
    </nav>
  </div>
  <!-- Services off canvas -->
  <div class="offcanvas offcanvas-start octxt" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
    <div class="offcanvas-header">
      <h5 class="offcanvas-title" id="offcanvasExampleLabel">Services we offered</h5>
      <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
    </div>
    <div class="offcanvas-body">

      <ul class="navbar-nav ">
        <li class="nav-item dropdown">
          <a class=" nav-link dropdown-toggle" data-bs-toggle="dropdown" type="button" aria-expanded="false">
            Baptism
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Action</a></li>
            <li><a class="dropdown-item" href="#">Another action</a></li>
            <li><a class="dropdown-item" href="#">Something else here</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Wedding</a>
        </li>
		<li class="nav-item">
          <a class="nav-link" href="#">First Communion</a>
        </li>
		<li class="nav-item">
          <a class="nav-link" href="#">Annointing of the sick</a>
        </li>
		<li class="nav-item">
          <a class="nav-link" href="#">Reconcillation</a>
        </li>
		<li class="nav-item">
          <a class="nav-link" href="#">Confirmation</a>
        </li>

      </ul>

    </div>
  </div>
  <div class="himg1">
    <h1><p>Roman Catholic Diocese of Cubao</p>Diocesan Shrine of Sto. Niño Parish<br><span>"Where Hope Finds Home"</span></h1>

  </div>
  <section class="events ">
    <span>EVENTS</span><hr><br><br>
    <div class="container">
      <div class="row row-cols-2">
        <div class="col">
          <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
              <div class="col-md-4">
                <img src="./img/event1.jpg" class="img-fluid rounded-start" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">FIESTA 2024: Lakambini ng Sto. Niño</h5>
                  <p class="card-text">Narito po ang mga guidelines para sa ating Lakambini ng Sto. Niño 2024. Para sa mga nais sumali, maaring makipagugnayan sa inyong Pamayanan Head o di kaya ay magregister sa link na ito.</p>
                </div>
              </div>
            </div>
          </div> 
        </div>
        <div class="col">
          <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
              <div class="col-md-4">
                <img src="./img/events2.jpg" class="img-fluid rounded-start" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">OUR LADY OF LOURDES</h5>
                  <p class="card-text">Nagsimula na po ang ating paghahanda sa nalalapit na Kapistahan ng Mahal na Birhen ng Lourdes. Mayroon po tayong Nobenaryo tuwing ika-6:00 ng gabi. Magkakaroon din po tayo ng prusisyon ng Mahal na Birhen sa darating na Linggo, February 11, pagkatapos ng ika-4:00pm na misa. </p>
                </div>
              </div>
            </div>
          </div> 
        </div>
        <div class="col">
          <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
              <div class="col-md-4">
                <img src="./img/event1.jpg" class="img-fluid rounded-start" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                </div>
              </div>
            </div>
          </div> 
        </div>
        <div class="col">
          <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
              <div class="col-md-4">
                <img src="./img/event1.jpg" class="img-fluid rounded-start" alt="...">
              </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Card title</h5>
                  <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                </div>
              </div>
            </div>
          </div> 
        </div>
      </div>
    </div>
  </section>
  <section class="announcements">
		<span>ANNOUNCEMENTS</span><hr><br><br>
  </section>

</body>


</html>